{
  "auth": {
    "login": "登录",
    "register": "注册",
    "codeLogin": "验证码登录",
    "qrcodeLogin": "二维码登录",
    "forgetPassword": "忘记密码"
  },
  "dashboard": {
    "title": "概览",
    "home": "首页",
    "jumpToEnterprise": "企业"
  },
  "homeMenu": {
    "toolDownloads": "工具下载",
    "aIGeneratedApps": "AI生成工具",
    "aIAssistants": "AI助手",
    "shaluAcademy": "沙鲁学院",
    "applicationMarket": "应用市场"
  },
  "homeModule": {
    "salesPartners": "销售合作伙伴",
    "salesPartnersIntroduction": "销售合作伙伴与企业达成合作、共同拓展市场的个人或机构，通过分销、代理、渠道推广等方式销售产品或服务。双方按约定共享收益、共担风险，合作伙伴借助品牌资源获客盈利，企业则依托其资源快速覆盖更多客户、提升销量，实现互利共赢与市场规模扩张。",
    "enterpriseCustomers": "企业客户",
    "enterpriseCustomersIntroduction": "以公司、机构、组织等法人主体为单位，与企业开展业务合作、采购产品或服务的客户群体。区别于个人消费者，其采购需求通常更规模化、流程更规范，决策涉及多部门协作。对企业营收稳定、市场拓展及品牌影响力提升具有重要作用。",
    "helloWelcome": "你好，欢迎您",
    "helloWelcomeIntroduction": "欢迎登录后台管理系统！祝您操作顺畅，高效办公，轻松管理各项数据与业务。",
    "applicationManagement": "应用管理",
    "applicationManagementIntroduction": "系统支持对平台内所有应用资源进行集中统一管理，可完成应用的新增、编辑、启用与停用等全生命周期操作，支持灵活配置应用权限、接口调用规则及运行参数，实现精细化权限管控与业务适配。通过实时监控应用运行状态与调用日志，可及时感知异常情况，保障系统整体稳定运行，帮助管理员快速定位故障、优化配置策略，实现应用从上线、运行到下线的标准化、规范化管理，有效提升后台运维效率与平台整体安全性。",
    "deliveryPartners": "交付合作伙伴",
    "deliveryPartnersIntroduction": "为交付伙伴提供稳定开放的后台管理能力，支持配置、监控与运维，共建安全高效的数字化服务。",
    "productList": "产品列表"
  },
  "enterprisePage": {
    "header": {
      "title": "Tables & Views",
      "breadcrumb": "Tables & Views / AppAreaCity（省市区地址表）"
    },
    "left": {
      "designConfiguration": "设计配置",
      "dataConfiguration": "数据配置",
      "systemTables": "系统表",
      "tablesViews": "Tables & Views",
      "pageDesign": "Page Design",
      "pageCode": "Page Code",
      "codeRelease": "Code Release",
      "frameworkCode": "Framework Code",
      "basicData": "Basic Data",
      "sqlTools": "SQL Tools",
      "systemEnums": "System Enums"
    },
    "systemTables": {
      "appAreaCity": "AppAreaCity（省市区地址表）",
      "appUser": "AppUser（系统用户表）",
      "bpmArea": "BpmArea（实体公司组织对应表）",
      "bpmCalendar": "BpmCalendar（日历表）",
      "bpmJob": "BpmJobUser（按业务用户表）"
    }
  }
}
